---

zabbix__version: 3.0
zabbix__pkgversion: 2
zabbix__dbms: pgsql

zabbix__packages_debian: [ 'zabbix-frontend-php', ]
zabbix__packages_pgsql: [ 'zabbix-server-pgsql', 'php-pgsql' ]
zabbix__packages_mysql: [ 'zabbix-server-mysql' ]
zabbix__packages_database: '{{ zabbix__packages_pgsql if (zabbix__dbms|d("pgsql") == "pgsql") else zabbix__packages_mysql }}'

zabbix__packages_group: []
zabbix__packages_host: []

zabbix__db_name: 'zabbix'
zabbix__db_user: 'zabbix'
zabbix__db_password: '{{ lookup("password", secret + "/credentials/" +
                            ansible_fqdn + "/5432/credentials/{{ zabbix__db_user }}_production/password length=20") }}'
...
